version: 2.5.0
files:
  - url: bchat-desktop-mac-x64-2.5.0.zip
    sha512: n2kwSbRaAh5jKzhCjBxWs5gTl1sY9lehpMmErosLqxoW+IZLcQmd7poiDUfodkR1e3zq9SrK3Cy3xdeEYI8HAA==
    size: 163376120
  - url: bchat-desktop-mac-x64-2.5.0.dmg
    sha512: T/6RCJnbFhUusIgNbRFB8m2gHowAdr3hhISwBOKQYAKcJH352C7//kO4TrEuE3+NfDPIUk3o5YA/PrNWA4vfEw==
    size: 157067548
path: bchat-desktop-mac-x64-2.5.0.zip
sha512: n2kwSbRaAh5jKzhCjBxWs5gTl1sY9lehpMmErosLqxoW+IZLcQmd7poiDUfodkR1e3zq9SrK3Cy3xdeEYI8HAA==
releaseDate: '2024-11-29T05:26:56.490Z'
